Skip to content

Delete a comment on an alert for a customer

Request

Deletes one of the member’s own comments. A member cannot delete anyone else’s comment.

Security
bearerAuth
Path
organizationIdstringrequired

Organization ID of the member accessing the resource

Example:my-organization-id
customerIdinteger, ( 0 .. 9007199254740991 ]required
alertIdinteger, ( 0 .. 9007199254740991 ]required
commentIdinteger, ( 0 .. 9007199254740991 ]required
curl -i -X DELETE \
  'https://docs.api.hook.co/_mock/v1/openapi/organizations/my-organization-id/customers/{customerId}/alerts/{alertId}/comments/{commentId}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Default Response